
/* Master */
"33l-Bo-2yJ.title" = "主板";

/* OK */
"4n1-zr-mD5.title" = "好";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "您可在 字型資訊 > 字型 > 自訂參數 > Axes 加入更多變化軸";

/* Master */
"C1Y-M7-CYM.title" = "主板";

/* Add Other Font */
"Pax-cg-F4K.title" = "新增自其他字型";

/* Cancel */
"RrO-EN-3Mi.title" = "取消";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "新增主版";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "複製選取處";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

